namespace ProjectManagementSystem.UI
{
    partial class DebugUI
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.panel1 = new System.Windows.Forms.Panel();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.更新数据ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.button3 = new System.Windows.Forms.Button();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.label9 = new System.Windows.Forms.Label();
            this.cmbTargetLocationCode = new System.Windows.Forms.ComboBox();
            this.textBoxMaterialID = new System.Windows.Forms.TextBox();
            this.cmbLocationCode = new System.Windows.Forms.ComboBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.button2 = new System.Windows.Forms.Button();
            this.label7 = new System.Windows.Forms.Label();
            this.cmbWareHouseCode = new System.Windows.Forms.ComboBox();
            this.label8 = new System.Windows.Forms.Label();
            this.cmbTargetWareHouseCode = new System.Windows.Forms.ComboBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.cmbLocationCode2 = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.cmbParentTaskId = new System.Windows.Forms.ComboBox();
            this.label3 = new System.Windows.Forms.Label();
            this.button1 = new System.Windows.Forms.Button();
            this.label2 = new System.Windows.Forms.Label();
            this.cmbLocationCode1 = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.cmbTaskTemplate = new System.Windows.Forms.ComboBox();
            this.panel1.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.contextMenuStrip1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.groupBox3);
            this.panel1.Controls.Add(this.groupBox2);
            this.panel1.Controls.Add(this.groupBox1);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Margin = new System.Windows.Forms.Padding(2);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(995, 600);
            this.panel1.TabIndex = 0;
            // 
            // groupBox3
            // 
            this.groupBox3.ContextMenuStrip = this.contextMenuStrip1;
            this.groupBox3.Controls.Add(this.textBox2);
            this.groupBox3.Controls.Add(this.label10);
            this.groupBox3.Controls.Add(this.button3);
            this.groupBox3.Controls.Add(this.textBox1);
            this.groupBox3.Controls.Add(this.label12);
            this.groupBox3.Location = new System.Drawing.Point(401, 23);
            this.groupBox3.Margin = new System.Windows.Forms.Padding(2);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Padding = new System.Windows.Forms.Padding(2);
            this.groupBox3.Size = new System.Drawing.Size(386, 159);
            this.groupBox3.TabIndex = 6;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "调试任务3";
            this.groupBox3.Visible = false;
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.ImageScalingSize = new System.Drawing.Size(32, 32);
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.更新数据ToolStripMenuItem});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.Size = new System.Drawing.Size(153, 34);
            // 
            // 更新数据ToolStripMenuItem
            // 
            this.更新数据ToolStripMenuItem.Name = "更新数据ToolStripMenuItem";
            this.更新数据ToolStripMenuItem.Size = new System.Drawing.Size(152, 30);
            this.更新数据ToolStripMenuItem.Text = "更新数据";
            this.更新数据ToolStripMenuItem.Click += new System.EventHandler(this.更新数据ToolStripMenuItem_Click);
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point(180, 75);
            this.textBox2.Name = "textBox2";
            this.textBox2.Size = new System.Drawing.Size(201, 28);
            this.textBox2.TabIndex = 11;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(8, 75);
            this.label10.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(80, 18);
            this.label10.TabIndex = 10;
            this.label10.Text = "接口参数";
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(267, 121);
            this.button3.Margin = new System.Windows.Forms.Padding(2);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(114, 30);
            this.button3.TabIndex = 5;
            this.button3.Text = "测试接口";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(180, 30);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(201, 28);
            this.textBox1.TabIndex = 9;
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(8, 33);
            this.label12.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(62, 18);
            this.label12.TabIndex = 5;
            this.label12.Text = "接口名";
            // 
            // groupBox2
            // 
            this.groupBox2.ContextMenuStrip = this.contextMenuStrip1;
            this.groupBox2.Controls.Add(this.label9);
            this.groupBox2.Controls.Add(this.cmbTargetLocationCode);
            this.groupBox2.Controls.Add(this.textBoxMaterialID);
            this.groupBox2.Controls.Add(this.cmbLocationCode);
            this.groupBox2.Controls.Add(this.label5);
            this.groupBox2.Controls.Add(this.label6);
            this.groupBox2.Controls.Add(this.button2);
            this.groupBox2.Controls.Add(this.label7);
            this.groupBox2.Controls.Add(this.cmbWareHouseCode);
            this.groupBox2.Controls.Add(this.label8);
            this.groupBox2.Controls.Add(this.cmbTargetWareHouseCode);
            this.groupBox2.Location = new System.Drawing.Point(2, 286);
            this.groupBox2.Margin = new System.Windows.Forms.Padding(2);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Padding = new System.Windows.Forms.Padding(2);
            this.groupBox2.Size = new System.Drawing.Size(386, 300);
            this.groupBox2.TabIndex = 2;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "调试任务2";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(5, 160);
            this.label9.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(62, 18);
            this.label9.TabIndex = 11;
            this.label9.Text = "放货点";
            // 
            // cmbTargetLocationCode
            // 
            this.cmbTargetLocationCode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbTargetLocationCode.FormattingEnabled = true;
            this.cmbTargetLocationCode.Location = new System.Drawing.Point(176, 158);
            this.cmbTargetLocationCode.Margin = new System.Windows.Forms.Padding(2);
            this.cmbTargetLocationCode.Name = "cmbTargetLocationCode";
            this.cmbTargetLocationCode.Size = new System.Drawing.Size(201, 26);
            this.cmbTargetLocationCode.TabIndex = 10;
            // 
            // textBoxMaterialID
            // 
            this.textBoxMaterialID.Location = new System.Drawing.Point(176, 201);
            this.textBoxMaterialID.Name = "textBoxMaterialID";
            this.textBoxMaterialID.Size = new System.Drawing.Size(201, 28);
            this.textBoxMaterialID.TabIndex = 9;
            // 
            // cmbLocationCode
            // 
            this.cmbLocationCode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbLocationCode.FormattingEnabled = true;
            this.cmbLocationCode.Location = new System.Drawing.Point(176, 78);
            this.cmbLocationCode.Margin = new System.Windows.Forms.Padding(2);
            this.cmbLocationCode.Name = "cmbLocationCode";
            this.cmbLocationCode.Size = new System.Drawing.Size(201, 26);
            this.cmbLocationCode.TabIndex = 8;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(5, 81);
            this.label5.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(62, 18);
            this.label5.TabIndex = 7;
            this.label5.Text = "取货点";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(4, 204);
            this.label6.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(62, 18);
            this.label6.TabIndex = 5;
            this.label6.Text = "物料ID";
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(263, 247);
            this.button2.Margin = new System.Windows.Forms.Padding(2);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(114, 30);
            this.button2.TabIndex = 4;
            this.button2.Text = "下发任务";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(5, 44);
            this.label7.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(80, 18);
            this.label7.TabIndex = 3;
            this.label7.Text = "取货仓库";
            // 
            // cmbWareHouseCode
            // 
            this.cmbWareHouseCode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbWareHouseCode.FormattingEnabled = true;
            this.cmbWareHouseCode.Location = new System.Drawing.Point(176, 38);
            this.cmbWareHouseCode.Margin = new System.Windows.Forms.Padding(2);
            this.cmbWareHouseCode.Name = "cmbWareHouseCode";
            this.cmbWareHouseCode.Size = new System.Drawing.Size(201, 26);
            this.cmbWareHouseCode.TabIndex = 2;
            this.cmbWareHouseCode.SelectedIndexChanged += new System.EventHandler(this.cmbWareHouseCode_SelectedIndexChanged);
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(5, 120);
            this.label8.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(80, 18);
            this.label8.TabIndex = 1;
            this.label8.Text = "放货仓库";
            // 
            // cmbTargetWareHouseCode
            // 
            this.cmbTargetWareHouseCode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbTargetWareHouseCode.FormattingEnabled = true;
            this.cmbTargetWareHouseCode.Location = new System.Drawing.Point(176, 118);
            this.cmbTargetWareHouseCode.Margin = new System.Windows.Forms.Padding(2);
            this.cmbTargetWareHouseCode.Name = "cmbTargetWareHouseCode";
            this.cmbTargetWareHouseCode.Size = new System.Drawing.Size(201, 26);
            this.cmbTargetWareHouseCode.TabIndex = 0;
            this.cmbTargetWareHouseCode.SelectedIndexChanged += new System.EventHandler(this.cmbTargetWareHouseCode_SelectedIndexChanged);
            // 
            // groupBox1
            // 
            this.groupBox1.ContextMenuStrip = this.contextMenuStrip1;
            this.groupBox1.Controls.Add(this.cmbLocationCode2);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.cmbParentTaskId);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.button1);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.cmbLocationCode1);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.cmbTaskTemplate);
            this.groupBox1.Location = new System.Drawing.Point(2, 12);
            this.groupBox1.Margin = new System.Windows.Forms.Padding(2);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Padding = new System.Windows.Forms.Padding(2);
            this.groupBox1.Size = new System.Drawing.Size(386, 256);
            this.groupBox1.TabIndex = 1;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "调试任务";
            // 
            // cmbLocationCode2
            // 
            this.cmbLocationCode2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbLocationCode2.FormattingEnabled = true;
            this.cmbLocationCode2.Location = new System.Drawing.Point(176, 78);
            this.cmbLocationCode2.Margin = new System.Windows.Forms.Padding(2);
            this.cmbLocationCode2.Name = "cmbLocationCode2";
            this.cmbLocationCode2.Size = new System.Drawing.Size(201, 26);
            this.cmbLocationCode2.TabIndex = 8;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(5, 81);
            this.label4.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(62, 18);
            this.label4.TabIndex = 7;
            this.label4.Text = "放货点";
            // 
            // cmbParentTaskId
            // 
            this.cmbParentTaskId.FormattingEnabled = true;
            this.cmbParentTaskId.Location = new System.Drawing.Point(176, 161);
            this.cmbParentTaskId.Margin = new System.Windows.Forms.Padding(2);
            this.cmbParentTaskId.Name = "cmbParentTaskId";
            this.cmbParentTaskId.Size = new System.Drawing.Size(201, 26);
            this.cmbParentTaskId.TabIndex = 6;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(4, 161);
            this.label3.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(80, 18);
            this.label3.TabIndex = 5;
            this.label3.Text = "父任务ID";
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(262, 204);
            this.button1.Margin = new System.Windows.Forms.Padding(2);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(114, 30);
            this.button1.TabIndex = 4;
            this.button1.Text = "下发任务";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(5, 44);
            this.label2.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(62, 18);
            this.label2.TabIndex = 3;
            this.label2.Text = "取货点";
            // 
            // cmbLocationCode1
            // 
            this.cmbLocationCode1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbLocationCode1.FormattingEnabled = true;
            this.cmbLocationCode1.Location = new System.Drawing.Point(176, 38);
            this.cmbLocationCode1.Margin = new System.Windows.Forms.Padding(2);
            this.cmbLocationCode1.Name = "cmbLocationCode1";
            this.cmbLocationCode1.Size = new System.Drawing.Size(201, 26);
            this.cmbLocationCode1.TabIndex = 2;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(5, 120);
            this.label1.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(80, 18);
            this.label1.TabIndex = 1;
            this.label1.Text = "任务模板";
            // 
            // cmbTaskTemplate
            // 
            this.cmbTaskTemplate.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbTaskTemplate.FormattingEnabled = true;
            this.cmbTaskTemplate.Location = new System.Drawing.Point(176, 118);
            this.cmbTaskTemplate.Margin = new System.Windows.Forms.Padding(2);
            this.cmbTaskTemplate.Name = "cmbTaskTemplate";
            this.cmbTaskTemplate.Size = new System.Drawing.Size(201, 26);
            this.cmbTaskTemplate.TabIndex = 0;
            // 
            // DebugUI
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 18F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.panel1);
            this.Margin = new System.Windows.Forms.Padding(2);
            this.Name = "DebugUI";
            this.Size = new System.Drawing.Size(995, 600);
            this.panel1.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.contextMenuStrip1.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox cmbTaskTemplate;
        private System.Windows.Forms.ComboBox cmbLocationCode1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.ComboBox cmbParentTaskId;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem 更新数据ToolStripMenuItem;
        private System.Windows.Forms.ComboBox cmbLocationCode2;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.ComboBox cmbTargetLocationCode;
        private System.Windows.Forms.TextBox textBoxMaterialID;
        private System.Windows.Forms.ComboBox cmbLocationCode;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.ComboBox cmbWareHouseCode;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.ComboBox cmbTargetWareHouseCode;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.TextBox textBox2;
    }
}
